set java_exe=c:\java\jdk1.5.0_01\bin\java.exe

rem If your JIT displays a banner use: set java_exe=c:\java\jdk1.5.0_01\bin\java_g.exe

set CLASSPATH=c:\iscript\classes\iscript.jar;%CLASSPATH%
set path=c:\iscript\bin\linux;%path%
